hadoop-common-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Bing Li <lbl...@gmail.com>
Subject Re: Unable to Load Native-Hadoop Library for Your Platform
Date Wed, 08 Feb 2012 13:03:17 GMT
Hey, Harsh,

When I installed Hadoop, I just extracted the package, hadoop-1.0.0.tar.gz.
Then, set up some required configurations. What is "tarball"?

The RedHat is version 9. The CPU is AMD. It must be X86 compatible.

Thanks!
Bing


On Wed, Feb 8, 2012 at 6:08 PM, Harsh J <harsh@cloudera.com> wrote:

> Bing,
>
> On Wed, Feb 8, 2012 at 1:54 PM, Bing Li <lblabs@gmail.com> wrote:
> > Hi, Harsh,
> >
> > I appreciate so much for your reply!
> >
> > My current Linux is RedHat 9. I worry that it must be a little bit old.
> > That's the reason for the warning?
>
> Perhaps. How have you installed Hadoop - via a tarball? Which
> version/distribution, and what arch is your OS and JVM - x64 or x86?
>
> --
> Harsh J
> Customer Ops. Engineer
> Cloudera | http://tiny.cloudera.com/about
>

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message